Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Old Zend Debugger Protocol ID
Old Zend Debugger Protocol ID [message #63180] Mon, 17 December 2007 12:59
Eclipse UserFriend
Originally posted by: dserodio.gmail.com

I'm using PDT 1.0.1 and "Zend Debugger Feature 5.2.10.v20070905".

I installed the "Web Server Debugger" v5.2.10 from
http://downloads.zend.com/pdt/server-debugger/ on my Apache 2.2.6 / PHP
5.2.4 installation, and when I start a debugging session I get the
following message:

"Old Zend Debugger Protocol ID

The Zend Debugger protocol ID id older than the one you are using.
Some debugging features may not work properly!"

Why is this? How can I fix this error?

Thanks,
Daniel Serodio
Previous Topic:doubleclick on function opens function in other file
Next Topic:Code Formatter Questions
Goto Forum:
  


Current Time: Sat Feb 04 04:02:01 GMT 2023

Powered by FUDForum. Page generated in 1.08175 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top